@charset "utf-8";
/* CSS Document */

html, body { /* keep the html tag as well as body. for some reason firefox need it otherwise it get emotional! */
	/*background: url(../Build/bg_w_1600V9_centred_portfolio.jpg);*/
	/*background: url(../Build/bg_w_1600V9_centred_index85_percentV3.jpg) ;*/
	background:url(../build/images/site_look_bg_1904x1020_v1.jpg);
	background-color:#000000;
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	height:100%;
	width:100%;
	background-position:center;
	font-size:10px;
/*	text-align:justify;
	letter-spacing:0.7px;*/
	color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div.container
{
/*width:1600px;*/
/*height:1125px;*/
/*border:1px  dashed yellow;*/
width:100%;
height:100%;
margin:0px;
padding:0px;
overflow: auto;
}

div.containerAdmin
{
position:absolute;
width:990px;
min-height:700px;
/*height:700px;*/
height:100%;
border:1px solid #CCCCCC;
left:50%;
margin-left:-495px;
text-align:left;

/*background-color:#666666;*/
/*background-image:url(../images/gradient_top-with-line.jpg);*/
background-repeat:no-repeat;
background-color: #ffffff;
padding:0px 0px 0px 0px;
/*overflow: hidden;*/
}

div.screenContent
{
width: 582px;
height:362px;
position:absolute;
/*top:50%;*/
top:50%;
margin-top:-188px;
/*margin-top:-187px;*/
left:50%;
/*margin-left: -294px;*/
margin-left: -294px;
/*border:1px dashed aqua;*/
padding:0px;
background-color:#0d0d0d;
z-index:5;
}

div.screenContentForAdmin
{
/*width:100%;*/
text-align:center;
border:3px solid #FF0000;
background-color:#ffffff;
}



div.MenuTop
{
width:577px;
height:14px;
/*background-color: #FFFFFF;*/
background-image:url(../images/menu_top_bg.jpg);
padding-left:5px;
margin-top:-2px;
margin-bottom:0px;
}


#menuBottom
{
position:absolute;
top:100%;
margin-top:-30px;
left:50%;
margin-left: -291px;
/*border:1px dotted red;*/
width:427px;
height:32px;
padding-left:138px;
background-image:url(../images/menu_bottom.jpg);
background-position:0px 6px;
background-repeat:repeat-x;
z-index:5;
}


div.MenuTopItem
{
float:left;
margin-right:15px;
font-size:85%;
font-weight:bold;
padding-top:0px;
color:#666666;
}

div.Banner
{
/*border:1px solid yellow;*/
margin-bottom:11px;

}


#VariableContent
{
/*border:1px solid red;*/
width: 582px;
height:352px;
padding:0px 0px 0px 0px;
position:relative;/*important!!! needed for highslide to behave as expected in FF/Safari*/
overflow:auto;
z-index:1;
/*scrollbar-base-color:#171717;*/
scrollbar-base-color:#333333;
scrollbar-arrow-color:#cccccc;
scrollbar-shadow-color:#000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #0d0d0d;
}


#VariableContentMaxWidth
{
text-align:left;
/*float:left;*/
/*width:783px;*/
width: 962px;
/*height: auto;*/
/*height:650px;*/
/*min-height:400px;*/
/*height:10px;*/
/*border:1px solid black;*/
margin:0px;
padding:25px 0px 0px 25px;
/*padding:38px 25px 0px 20px;*/
/*overflow: hidden;*/
/*background-image:url(../build/images/sitelook_max_width_blank_div_only.jpg);*/
background-repeat:no-repeat;
background-position:0px -12px;

}

#VariableContentMaxWidth a
{
text-decoration:none;
}


div.colOne
{
float:left;
/*border:1px dotted yellow;*/
}

div.colTwo
{
float:right;
/*border:1px dotted green;*/
width:174px;
padding:0px 0px 0px 0px;
}

div.colTwo p
{
padding-right:6px;
/*border:1px solid #FF0000;*/
}


div.categoryTypesContainer
{
width:505px;
height:300px;
/*border:1px dotted red;*/
margin-left:46px;
margin-top:19px;
margin-bottom:40px;
}

div.categoryTypesCell
{
width:212px;
height:137px;
border:2px solid #3f4768;
/*border:1px solid yellow;*/
margin-right:18px;
margin-bottom:22px;
padding-left:7px;
padding-right:7px;
float:left;
padding-top:8px;
color:#999999;
background:url(../images/grad_black_square.jpg) ;
background-position:bottom;
background-repeat:repeat-x;
background-color:#000000;

}

p.categoryPara
{
margin:0px 0px 0px 0px;
width:150px;
border:1px dotted white;
}

#Lamp
{
border:1px solid green;
position:absolute;
margin:-688px 0px 0px -390px;
z-index:0;
/*width:798px;
height:534px;*/
padding:0px 0px 0px 0px;

}

#DarknessTop
{
position:absolute;
border:1px dashed red; 
color:#FF0000;
left:0px;
width:100%;

}

#DarknessLHS
{
position:absolute;
border:1px dashed red; 
color:#FF0000;
left:0px;
z-index: 2;
}

#DarknessRHS
{
position:absolute;
border:1px dashed red; 
color:#FF0000;
right:0px;
z-index: 3;
}

#DarknessBot
{
position:absolute;
border:1px dashed red; 
color:#FF0000;
left:0px;
bottom:0px;
width:100%;

}

#DarknessComplete
{
position:absolute;
/*width:100%;
height:100%;*/
/*background-color:#000000;*/
z-index:0;
top:0px;
left:0px;
/*border:1px dashed white;*/
}


#LampSwitch
{
position:absolute;
top:0px;
left:0px;
/*width:29px;
height:16px;
*/
width:45px;
height:40px;
/*border:1px solid yellow;*/
/*margin:-58px 0px 0px 86px;*/
margin:-69px 0px 0px 76px;
}



#IPhoneScreen
{
position:absolute;
top:0px;
left:0px;
/*width:29px;
height:16px;
*/
width:76px;
height:116px;
/*border:1px solid yellow;*/
/*margin:-58px 0px 0px 86px;*/
margin:244px 0px 0px 643px;
}

/*************************portfolio page *********************/

div.categoryThumbsConatainer
{
float:left;
/*width:540px;*/
/*width:505px;*/
width:517px;
/*height:400px;*/
/*border:2px solid #9eb9f8; 2D2D2D*/
border:4px ridge #2D2D2D;

border-right:none;
border-left:none;
/*margin-left:46px;*/
/*margin:0px 0px 60px 46px;*/
padding:5px 0px 15px 46px;
margin:0px 0px 30px 0px;
/*background-image:url(../images/category_thumb_container_bg.png);*/
background-color: #141414;
/*padding:5px 0px 10px 5px;*/
}


div.categorySlideShow
{
width:233px;
height:189px;
border:2px solid #9eb9f8;
float:left;
margin:0px 13px 0px 0px;
}


div.categorySlideShowNoRHSMargin
{
width:233px;
height:189px;
border:2px solid #9eb9f8;
float:left;
margin:0px 0px 0px 0px;
}


div.categoryThumb, div.categoryThumbPT
{
/*width:106px;*/
width:110px;
/*height:84px;*/
height:88px;
float:left;
/*margin:0px 19px 20px 0px;*/
padding:0px 0px 0px 0px;
margin:0px 15px 16px 0px;
/*border:1px solid #FF00FF;*/
/*background-color:#FFFF00;*/
}



div.categoryThumbNoRHSMargin
{
/*width:106px;*/
width:110px;
/*height:84px;*/
height:88px;
/*border:1px solid #999999;*/
float:left;
/*margin:0px 0px 20px 0px;*/
padding:0px 0px 0px 0px;
margin:0px 0px 16px 0px;
/*border:1px solid #00FFFF;*/
/*background-color:#FFFF00;*/
}

div.categoryThumb img, div.categoryThumbNoRHSMargin img, div.categoryThumbPT img
{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
border:0px;
}


div.categoryThumb a img, div.categoryThumbNoRHSMargin a img
{
border:1px solid #79bee9;
padding:0px 0px 0px 0px;
}

div.categoryThumb a:hover img, div.categoryThumbNoRHSMargin a:hover img
{
/*border:1px solid #9900FF;*/
border:1px solid #FFCC00;
padding:0px 0px 0px 0px;
}


div.categoryThumbPT a img
{
border:1px solid  #666666;
padding:0px 0px 0px 0px;
}

div.categoryThumbPT a:hover
{
text-decoration:none;
cursor:pointer;

}

/*
div.categoryThumbPT a:hover img
{
border:1px solid  #79bee9;
padding:0px 0px 0px 0px;
}*/


div.categoryThumbRHSPad
{
float:right;
width:5px;
height:84px;
background-color:#FF0000;
}







div.PortfolioClientColOne
{
float:left;
width:238px;
padding:0px 0px 15px 0px;
margin:0px 0px 30px 46px;
border:1px solid red;
/*background-image:url(../images/category_thumb_container_bg.png);*/
}



div.PortfolioClientColTwo
{
float:left;
width:252px;
padding:5px 0px 15px 5px;
margin:0px 0px 30px 0px;
border:1px solid yellow;
text-align:left;
/*background-image:url(../images/category_thumb_container_bg.png);*/
}


div.PortfolioClientContainer
{
float:none;
/*border:1px solid green;*/
/*width:508px;*/
width:500px;
padding:5px 0px 15px 46px;
margin:0px 0px 30px 0px;
}

table.PortfolioLogoAndHeader
{
/*margin-left:40px;*/
margin:0px 0px 2px 40px;
}

table.PortfolioLogoAndHeader h5
{
margin:0px 0px 0px 5px;
}


div.PortfolioClientWebpagecode
{
float: right;
width:243px;
min-height:194px;
padding:0px 7px 0px 0px;
margin:0px 0px 0px 0px;
/*border:2px groove #83c5eb;*/
/*border:2px solid #000000;*/
background:url(../images/grad_black_square.jpg) ;
background-position:bottom;
background-repeat:repeat-x;
text-align: justify;
/*background-color:#000000;*/
}

div.PortfolioCilentWebpageCodeWide
{
padding-top:10px;
padding-right:5px;
text-align:justify;
margin:0px 0px 0px 46px;
float:none;
clear:both;
width: 490px;
}


img.PortfolioClientTechnologies
{
margin:0px 2px 0px 5px;

}

table.Technologies
{
width: 215px; 
height: 30px;
}

/*
p.PortfolioViewWorkLink
{
padding-top:10px;
padding-right:5px;
margin:0px 0px 0px 46px;
float:none;
clear:both;
font-size:120%;

}
*/

div.PortfolioViewWorkLinkSpacer
{
clear:both;
float:none;
height:20px;
/*border:1px solid #FF0000;*/

}

p.PortfolioViewWorkLink
{
position:absolute;
left:46px;

/*padding-top:10px;
padding-right:5px;*/
/*margin:0px 0px 0px 48px;*/
float:none;
clear:both;
/*font-size:120%;*/
font-size:300%;

background-image:url(../images/grad_blue_black.jpg);
background-repeat:no-repeat;
width:497px;
height:30px;
text-align:center;
padding:20px 0px 31px 0px;
}



p.PortfolioViewWorkLink a
{
color:#FFFFFF;

}

p.PortfolioViewWorkLink a:hover
{
color: #cccccc;
text-decoration:none;

}


p.PortfolioViewWorkLink img
{
padding-bottom:5px;
}


div.PortfolioViewWorkContainer
{
text-align:center;
padding:10px 0px 0px 0px;
}

/*************************************************************/




/******************************contacts page************************/
table.ContactsTable
{
/*border:1px solid #FF0000;*/
width:440px;
}

/************************end contacts page************************/



/*****************page content styles *************/
/**********SUB CATEGORY TILES STYLES **********/
div.carouselExtraPaddingTop
{
margin: 40px 0px 0px 0px;

}

div.SubCatCell
{
float:left;
/*border:1px solid red;*/
width:182px;
/*height:200px;*/
margin:0px 40px 35px 0px;
}

div.SubCatCellHeader
{
font-weight:bold;
color:#ff6600;
text-align:left;
}


div.SubCatCellImage
{
margin:2px 0px 2px 0px;


}

div.SubCatCellImage img
{
border:1px solid #CCCCCC;
/*border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-bottom:2px solid #CCCCCC;
border-right:2px solid #CCCCCC;*/
}


div.SubCatCellLink a
{
font-size:92%;
font-weight:bold;
color:#666666;
text-align:left;
}

div.SubCatCellLink
{
font-weight:bold;
color:#666666;
text-align:left;
}

div.spacer
{
/*border:1px dotted blue;*/
}



div.WebPageCopyDivIndexPage
{
/*border:1px solid #00FF00;*/
/*width:502px;*/
/*margin-left:46px;*/
/*margin-top:0px;*/
margin-bottom:0.5em;
/*text-align:justify;*/
}


div.WebPageCopyDiv
{
/*border:1px solid #00FF00;*/
width:502px;
margin-left:46px;
/*margin-top:0px;*/
margin-bottom:0.5em;
text-align:justify;
}

div.WebPageCopyDiv a:hover
{
text-decoration:underline;
}
/*--------------------------------------*/

/*************************services section************************/
/*div.EmailMarketingDiv
{
background-image:url(../images/letter_bg_image.jpg);
background-position:40px 10px;
background-repeat:no-repeat;
}*/
/**********************end services section************************/



/*************** text and paras *****************************/
h1
{
color:#51b6f6;
font-size:127%;
margin:6px 0px 0px 0px;

}

h1.LHSMargin
{
color:#51b6f6;
font-size:127%;
margin:6px 0px 0px 0px;
margin-left:40px;
}

h2
{
color:#9ea4f8;
font-size:118%;
margin:0px 0px 4px 0px;
}

h3
{
color:#79bee9;
font-size:170%;
/*font-weight:bold;*/
margin:0px 0px 3px 0px;
margin-left:44px;
background-image:url(../images/header_grey_bg.png);
background-repeat:no-repeat;
}

h3 a
{
color:#79bee9;
}


h4, h4 a
{
color:#959bea;
font-size:100%;
margin:0px 0px 0px 0px;
text-decoration:none;
}

h4 a:hover
{
text-decoration:underline;
}

h5, h5 a
{
color:#959bea;
font-size:127%;
margin:0px 0px 7px 0px;
}


h5 a
{
color:#959bea;
font-size:100%;
margin:0px 0px 7px 0px;
}


h5 a:hover
{
text-decoration:underline;
}


h5.LeftMargin
{
color:#959bea;
font-size:127%;
margin:0px 0px 7px 46px;
}


h6
{
color:#a3b4bf;
font-size:100%;
}


ul
{
/*list-style: disc;*/
list-style:url(../images/list_style_blue_dot.jpg);
}

li
{
margin-left:2.5em;
margin-bottom:0.6em;
}


span.ActiveStatusRed
{
color:#FF0000;
}

span.ActiveStatusGreen
{
color:#00CC00;
}

p
{

margin:0 0 1em 0;
/*width:98%;*/
}


p.indexPage
{
width:325px;
margin-left:40px;
/*margin-top:0px;*/
/*margin-bottom:1em;*/
}


p.portfolioPage
{
/*width:502px;*/
width:475px;
margin-left:46px;
/*margin-top:0px;*/
margin-bottom:0.5em;
text-align:justify;
}

a
{
text-decoration:none;
font-size:100%;
/*color: #999999;*/
color:#959bea;
font-weight:bold;
}

a:hover
{
text-decoration:underline;
}

span.HighlightLightBlue
{
font-weight:bold;
/*font-weight:500;*/
color:#83c5eb;

}

span.highlightWhite
{
font-weight:bold;
color:#FFFFFF;
}




/***********************************************************/

#SlideshowIndexPage
{
width:155px;
height:107px;
border:2px solid #9eb9f8;
margin-left:0px;
margin-bottom:23px;
}

#quotesBox
{

width:157px;
height:100px;
/*border:2px solid #9eb9f8;*/
margin-left:0px;
margin-top:5px;
}

/**********************highslide page spec css *****************************/



/********************buttons**************************/
input.SubmitButton
{
background-image:url(../images/submit_button_bg.jpg);
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
padding:1px 4px 1px 4px;
border:0px;
font-size:92%;
cursor:pointer;
}

.SubmitButtonATag
{
background-image:url(../images/submit_button_bg.jpg);
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
padding:3px 8px 2px 8px;
border:0px;
font-size:92%;
cursor:pointer;
/*height:100px;*/
}


.InputTextField
{
background-color:#0d0d0d;
color:#CCCCCC;
width:172px;
/*border:0px;*/
padding:2px 2px 2px 2px;
font-size:100%;
border:2px solid #0a4469;
margin-bottom:10px;
}


.InputTextArea
{
background-color:#0d0d0d;
color:#CCCCCC;
width:172px;
height:70px;
border:0px;
padding:2px 2px 2px 2px;
font-size:100%;
border:2px solid #0a4469;
margin-bottom:10px;

}





/****************end of buttons**********************/


.error_box {/******* used to format the php error handling ************/
  background-color: #FFFFCC;
  border: 1px solid #DC143C;
  color: #DC143C;
  margin: 0 auto;
  overflow: auto;
  padding: 5px;
  position: relative;
  text-align: left;
  width: 90%;
  z-index: 5;
}

.warning
{
/*border:1px solid #FF0000;*/
color:#FF0000;
font-weight:bold;
}



.hide
{
display:none;
}